.product-label{
	position: absolute;
	top: -20px;
    right: -20px;
	z-index: 1;
}
.product-label__item{
	min-width: 100px;
	background: #F9E4AF;
	border-radius: 0px 14px;
	font-weight: 500;
	font-size: 16px;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	padding: 0 8px;
	margin-bottom: 10px;
}
.product-label__item + .product-label__item{
	border-radius: 14px 0px 0px 14px;
}
.product-label__item--new{
	background: #BAD803;
}
.product-label__item--hit{
	background: #E21546;
}
.woocommerce .woocommerce-breadcrumb,
.woocommerce-breadcrumb{
	padding-top:20px;
	font-weight:400;
	font-size:14px;
	line-height:22px;
	color:#49180E;
}
.pswp__bg {
	opacity:0.5!important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	content:'\e016';
}
.woocommerce form .form-row{
	display:block;
	margin:0;
}
@media(min-width: 768px){
	.woocommerce-checkout .col2-set .col-2{
		width: 50%!important;
	}
}
.woocommerce form .form-row label{
	margin:0;
}
/**/
.woocommerce ul.products{
	display:flex;
	flex-wrap:wrap;
	margin:-10px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	border:1px solid rgba(85, 61, 33, 0.25);
	border-radius:15px;
	overflow:hidden;
	margin:10px;
	width:calc(25% - 20px);
	padding:20px 20px 15px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	display:flex;
    flex-direction:column;
}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{
	box-shadow:0 0 10px 5px rgba(221, 221, 221, 1);
}
.woocommerce ul.products li.product a img{
	margin:0;
	padding:0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size:20px;
	line-height:22px;
	font-weight:700;
	padding:10px 0 14px 0;
}
.woocommerce ul.products li.product .price{
	font-size:20px;
	line-height:22px;
	font-weight:700;
	color:#49180E;
	flex:1;
    display:flex;
	align-items:flex-end;
	margin-bottom:16px;
}
.woo-product-short-desc{
	font-size:14px;
	line-height:20px;
	color:#8B663A;
	margin-bottom:14px;
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link{
	position:relative;
}
.thumbnail__wrapper{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.thumbnail__wrapper:hover{
	opacity:1;
}
.woocommerce .page-title{
    text-align:center;
    margin-top:0;
    margin-bottom:28px;
    font-size:32px;
    line-height:35px;
    text-transform:uppercase;
    font-weight:700;
}
@media(max-width:767px){
	.woocommerce .page-title{	
		margin-bottom:15px;
		font-size:24px;
		line-height:35px;	
	}
}
.term-description{
    font-size:18px;
    line-height:28px;
	font-weight:400;
	text-align:center;
	max-width:1000px;
	margin:0 auto;
	margin-bottom:35px;
}
@media(max-width:767px){
	.term-description{
		font-size:14px;
		line-height:22px;		
	}
}
.term-description p{
	margin-top:0;
}
.woocommerce ul.products li.product .onsale{
	margin:-20px;
}
.woocommerce span.onsale{
	background-color:#49180E;
	border-radius:0 14px;
	min-height:auto;
	padding:5px 20px;
	font-weight:400;
	font-size:16px;
	line-height:24px;
}
.additional-term-description{
	max-width:900px;
	padding-top:40px;
	font-size:14px;
    line-height:24px;
    font-weight:400;
}
.additional-term-description p{
	margin-top:0;
	margin-bottom:14px;
}
.additional-term-description p:last-child{
	margin-bottom:0;
}
.woocommerce span.price{
	color:#49180E!important;
}
.woocommerce .product .summary .price{
	display:block;
	font-size:32px;
	line-height:35px;
	font-weight:700;
	margin-bottom:22px;
}
.woocommerce div.product .product_title{
	font-size:32px;
	line-height:35px;
	font-weight:700;
}
.woocommerce .product_meta{
	margin-top:20px;
}
section.related.products{
	clear:both;
}
section.related.products > h2{
	margin-top:0;
	margin-bottom:34px;
	font-size:24px;
	line-height:26px;
	text-transform:uppercase;
	text-align:center;
}
.woocommerce table.shop_attributes th {
	text-align:left;
}
.woocommerce table.shop_attributes {
	border-top:1px solid #F9E4AF;
	border-collapse:collapse;
	font-size:14px;
}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
    background:rgb(240 240 240);
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td{
	border-bottom:1px solid #F9E4AF;
}
.single-product div.product .product_meta .sku_wrapper {
	display:none;
}
.woocommerce .product-type-simple .summary > p{
	font-size:18px;
	line-height:20px;
	color:#8B663A;
	font-weight:400;
}
.woocommerce-cart article.page > h1,
.woocommerce-checkout article.page > h1{
	display:none;
}
.delivery-information{
	margin-bottom:34px;
}
.delivery-information ul{
	padding:0 18px;
	margin:0;
}
.delivery-information li{
	line-height:26px;
}
/* cart-step */
.checkout-steps-list{
	list-style:none;
	display:flex;
	justify-content:center;
	padding:0;
	counter-reset:num;
	max-width:600px;
	margin:0px auto 20px;
}
.checkout-steps-list li{
	font-size:16px;
	line-height:18px;
	color:#A6A6A6;
	font-weight:600;
	text-align:center;
	flex:1;
}
.checkout-steps-list li::before{
	content:counter(num) '';
	counter-increment:num;
	display:flex;
	justify-content:center;
	align-items:center;
	width:63px;
	height:63px;
	border:3px solid #A6A6A6;
	border-radius:50%;
	font-weight:600;
	font-size:32px;
	margin:0 auto;
	margin-bottom:17px;
}
.checkout-steps-list li:nth-child(2){
	margin:0 33px;
}
li.step-active{
	color:#49180E;
}
li.step-active::before{
	border-color:#49180E;
}
@media(max-width:767px){
	.checkout-steps-list{
		margin:20px 0;
	}
	.checkout-steps-list li{
		text-align:center;
		font-size:14px;
		line-height:16px;
	}
	.checkout-steps-list li::before{
		width:45px;
		height:45px;
		font-size:26px;
	}
	.checkout-steps-list li:nth-child(2){
		margin:0 20px;
	}
}
/* /cart-step */
.cart-wrapper{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.woocommerce .cart-wrapper .cart-collaterals .cart_totals > h2, .woocommerce-page .cart-wrapper .cart-collaterals .cart_totals > h2{
	display:none;
}
.woocommerce table.shop_table{
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border:1px solid rgba(73, 24, 14, 0.25);
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table td{
	border-top:1px solid rgba(73, 24, 14, 0.25);
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color:#8B663A;
	color:#FEEEC4;
	transition:background-color .3s;
	-webkit-transition:background-color .3s;
	-moz-transition:background-color .3s;
	-ms-transition:background-color .3s;
	-o-transition:background-color .3s;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color:#49180E;
	color:#FEEEC4;
}
.woocommerce-cart table.cart img{
	width:120px;
	height:auto;
}
.woocommerce a.remove{
	color:#49180E!important;
	transition:color .3s;
	-webkit-transition:color .3s;
	-moz-transition:color .3s;
	-ms-transition:color .3s;
	-o-transition:color .3s;
}
.woocommerce a.remove:hover{
	color:red!important;
	background:transparent;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	border:1px solid #E2E0E0;
	border-radius:5px;
	padding:10px;
}
.woocommerce form .form-row textarea{
	resize:vertical;
	min-height:100px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	float:unset;
	width:100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	float:unset;
	width:100%;
}
.woocommerce form .form-row .required{
	color:#FFE297;
}
.woocommerce li.product-category .woocommerce-loop-category__title{
	text-align:center;
}
.woocommerce-pagination{
	line-height:0;
	margin:40px 0 0;
}
.woocommerce nav.woocommerce-pagination ul{
	background-color:#F0F0F0;
	border-radius:100px;
	overflow:hidden;
	border:none;
	border:2px solid #fdd086;
}
.woocommerce nav.woocommerce-pagination ul li{
	border:0;
}
.woocommerce nav.woocommerce-pagination ul li a{
	color:#49180E;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	padding:10px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
	background:#FFE297;
	color:#49180E;
	padding:10px;
}
/* input */
.input-innner{
	display:inline-flex;
	background:#F0F0F0;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	padding:3px;
	width:100px;
	align-items:center;
	justify-content:space-between;
}
.input-innner .quantity-arrows{
	position:relative;
	width:30px;
	height:30px;
	min-width:30px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	border:2px solid #fdd086;
	background:#fff;
	cursor:pointer;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.input-innner .quantity-arrows:hover{
	background:#fdd086;
}
.input-innner input::-webkit-outer-spin-button,
.input-innner input::-webkit-inner-spin-button {
    -webkit-appearance:none;
    margin:0;
}
.input-innner input[type='number'] {
    -moz-appearance:textfield;
}
.woocommerce .quantity .input-innner .qty{
	display:block;
    width:100%;
    height:100%;
    font-family:Gilroy,Arial,sans-serif;
    font-size:14px;
    color:#49180E;
    font-weight:700;
    text-align:center;
    background-color:#F0F0F0;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:0;
    line-height:normal;
	padding:0;
	max-width:30px;
}
/* /input */
/*
.woocommerce form .byconsolewooodt_delivery_date_alternate{
	display:none;
}
*/
#byconsolewooodt_checkout_field{
	width:50%;
}
#byconsolewooodt_checkout_field p > label{
	display:none;
}
.woocommerce form .byconsolewooodt_delivery_date,
.woocommerce form .byconsolewooodt_delivery_time{
	width:47%;
	display:inline-block;
}
.woocommerce form .byconsolewooodt_delivery_time{
	float:right;
}
.byconsolewooodt_delivery_type input:checked + label[for="byconsolewooodt_delivery_type_levering"],
.byconsolewooodt_delivery_type input:checked + label[for="byconsolewooodt_delivery_type_take_away"]{
	background-color:#FFE297;
}
.byconsolewooodt_delivery_type label[for="byconsolewooodt_delivery_type_take_away"].radio, .byconsolewooodt_delivery_type label[for="byconsolewooodt_delivery_type_levering"].radio{
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:18px;
	font-weight:600;
	color:#49180E;
	background-color:#F0F0F0;
}
.input-wrap{
	line-height:0;
	padding:3px;
	margin-bottom:15px;
}
#byconsolewooodt_delivery_type_field{
	/* display:inline-block; */
	background:#F0F0F0;
	border-radius:20px;
	margin-bottom: 20px;
}
.woocommerce-cart tr.order-total{
	display:none!important;
}
.woocommerce-cart .cart-subtotal td{
	text-align:right;
}
.cross-sells > h2{
	margin-top:36px;
	margin-bottom:34px;
	text-align:center;
	text-transform:uppercase;
}
.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product{
	width:calc(25% - 20px);
}
.woocommerce-cart .wc-proceed-to-checkout a.button.alt{
	margin-bottom:8px;
}
.woocommerce ul.order_details{
	padding:0;
}
.woocommerce-order-received table.shop_table{
	margin-top:45px;
}
.woocommerce-terms-and-conditions-link{
	text-decoration:underline;
}
@media (min-width:991px){
	.cart-wrapper .woocommerce-cart-form{
		width:75%;
	}
	.woocommerce .cart-wrapper .cart-collaterals, .woocommerce-page  .cart-wrapper .cart-collaterals{
		padding-left:17px;
		width:25%;
	}
	.woocommerce  .cart-wrapper .cart-collaterals .cart_totals, .woocommerce-page .cart-wrapper .cart-collaterals .cart_totals{
		float:none;
		width:auto;
		position:sticky;
    	top:115px;
	}
}
@media (max-width:767px){
	.product-label{
		top: -5px;
		right: -5px;
	}
	.product-label__item{
		min-width: 90px;
		font-size: 14px;
		line-height: 30px;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		margin:5px;
		width:calc(50% - 10px);
		padding:5px;
	}
	.woocommerce ul.products{
		margin:-5px;
	}
	.woocommerce ul.products li.product a img{
		padding:0;
	}
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title{
		font-size:16px;
    	line-height:18px;
	}
	.woo-product-short-desc{
		font-size:12px;
    	line-height:18px;
	}
	.woocommerce ul.products li.product .price{
		font-size:18px;
		line-height:20px;
	}
	.woocommerce ul.products li.product .x-variations-wrapper{
		flex-direction:column;
    	align-items:left;
	}
	.add-to-cart.plus svg{
		width:37px;
		height:37px;
	}
	.woocommerce ul.products li.product .onsale {
		margin:-5px;
	}
	.woocommerce .summary .x-variations-wrapper{
		max-width:unset!important;
	}
	.woocommerce-cart-form{
		width:100%;
	}
	.woocommerce-checkout .woocommerce .col2-set, .woocommerce-checkout .col2-set,
	#byconsolewooodt_checkout_field{
		width:100%;
	}
	.x-variations-wrapper {
		align-items:left;
	}
}
@media (min-width:768px) and (max-width:991px){
	.product-label{
		top: -10px;
		right: -10px;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		margin:10px;
		width:calc(33.33% - 20px);
		padding:10px;
	}
	.woocommerce ul.products li.product .x-variations-wrapper{
		flex-direction:column;
    	align-items:center;
	}
	.add-to-cart.plus svg{
		width:37px;
		height:37px;
	}
	.woocommerce-cart-form{
		width:100%;
	}
}
@media (min-width:568px) and (max-width:767px){
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		width:calc(33.33% - 10px);
	}
}

#billing_address_1_field, #billing_address_2_field {
	position: relative;
	display: inline-block;
}
#billing_address_1_field {
	width: 85%;
}
#billing_address_2_field {
	width: 15%;
}

@media(max-width: 767px) {
	#billing_address_1_field {
		width: 70%;
	}
	#billing_address_2_field {
		width: 30%;
	}
}

[data-validate-message]::after {
	content: attr(data-validate-message) !important;
	margin-top: 5px;
	color: #ba0000;
}

/* payment */
.woocommerce-checkout #payment ul.payment_methods li.payment_method_tinkoff img{
	display: none;
}
.woocommerce-checkout #payment ul.payment_methods li.payment_method_tinkoff label[for="payment_method_tinkoff"]::after{
	content: "";
	width: 160px;
	height: 34px;
	object-fit: contain;
	background: url(../images/card2.png) center center / cover no-repeat;
	display: block;
	margin: 5px 0;
}
/* /payment */